/* ===== Reset ===== */
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;font-weight: normal;}
fieldset,img{border:0;}
img{vertical-align:middle;}
ol,ul,li{list-style-type:none;}
p,big,small,font,em{display:block;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:13px;font-family:inherit;margin:0;outline:none;resize:none;border:none;}
html{overflow-x:hidden;overflow-y:scroll;}
a{color:#666;text-decoration:none;outline:none;}
a:hover {text-decoration: none;color:#3a3a3a;}
article,aside,dialog,footer,header,section,nav,figure,menu{display:block;}
.clearfix:after {clear: both; content: ""; display:block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom:1;}

/* ===== Fonts ===== */
@font-face { font-family: "Futura-Light"; src: url("../font/Futura-Light.woff2"); }
@font-face { font-family: "Futura-Medium"; src: url("../font/Futura-Medium.woff2"); }
@font-face { font-family: "Montserrat-Bold"; src: url("../font/Montserrat-Bold.otf"); }
@font-face { font-family: "SangBleuSunrise-Regular"; src: url("../font/SangBleuSunrise-Regular.woff"); }
@font-face { font-family: "SangBleuEmpire-Regular"; src: url("../font/SangBleuEmpire-Regular.woff"); }

/* ===== Base ===== */
body { color:#666; font-size:13px; line-height:24px; font-family: "Futura-Light", Arial, Helvetica, sans-serif !important; }
html { font-family: "Futura-Light", Arial, Helvetica, sans-serif; }

/* ===== Container ===== */
.container { width: 92%; margin: 0 auto; padding: 0 15px; overflow: hidden; }
@media (max-width: 1920px) { .container { max-width: 1920px; } }
@media (max-width: 1024px) { .container { width: 100%; padding: 0 15px; } }
